#version 130

in vec2 TexCoords;
in vec4 Color;

uniform sampler2D texture;

void main(){
    vec4 albedo = texture2D(texture, TexCoords) * Color;
    albedo.rgb /= 0.75;

    /* DRAWBUFFERS:012 */
    gl_FragData[0] = albedo;
    gl_FragData[1] = albedo;
    gl_FragData[2] = albedo;
}
